---
title: "完善臺灣AI基礎建設—打造可信任AI對話引擎TAIDE"
tags: ["ai"]
categories: ["ai"]
image: "https://www.ey.gov.tw/File/EAF06B78A5F89A7C?S=L"
url: "/news/improving-taiwans-ai-infrastructure—creating-a-tru"
date: 2024-10-08T00:42:09+08:00
descrption: "完善臺灣AI基礎建設—打造可信任AI對話引擎TAIDE"
draft: false
display: true
type: "post"
---

 **一、前言**
 
 近年生成式人工智慧（Generative AI）掀起熱潮，各類生成式AI應用服務紛紛出現，並帶來廣泛且巨大的影響，已有愈來愈多行業導入運用進行各種創新，如ChatGPT的問世，亦讓許多國家及科技巨頭積極投注資源發展大型語言模型。
 
 臺灣半導體實力領先世界，未來為維持關鍵戰略地位，必須結合當前人工智慧發展趨勢，擴大AI基礎建設，而打造臺灣專屬的大型語言模型，即是其中一項重要的工作。然國際大型語言模型基於市場發展策略，訓練資料大多以英文為主、中文部分則以簡體中文為大宗，因此常發生回應內容與臺灣文化、價值觀不符的情形，為保護在地文化、確保我國「數位主權」，政府自112年4月啟動「可信任生成式AI對話引擎」（Trustworthy AI Dialogue Engine, TAIDE）計畫，以帶動生成式AI應用及產業發展，提升國際競爭力。\
 \
 **二、推動進展**
 
 ■ TAIDE模型以具臺灣主體性的文本為訓練素材，內容涵蓋政府及民間多元領域的資料，包括大量通用文本（如中央社、光華雜誌、公共電視、各部會公開資料、法規資料庫、國家文化記憶庫等）、字辭典（如臺灣語料庫及各領域常用字辭典）及民間出版社提供之文本等。在算力部分，先期已建置9臺（72片）最新NVIDIA H100晶片運算資源，並整合國家高速網路與計算中心的超級電腦「臺灣杉二號」。\
 ■ 113年4月15日公開釋出商用版TAIDE LX-7B模型及學研版TAIDE LX-13B模型，係以Meta開源模型Llama 2為基礎，透過蒐整繁體中文及在地文本訓練資料，開發預訓練模型，兩項模型在寫文章、寫信、摘要、英翻中、中翻英等方面表現優異，並具備多輪對話及阻絕產生不恰當回應之能力。\
 ■ 因應Meta最新對外釋出的新一代大型語言模型Llama 3，TAIDE開發團隊113年4月29日對外釋出「升級版」Llama 3-TAIDE-LX-8B-Chat-Alpha1模型，快速回應外界期待。\
 \
 **三、亮點案例**
 
 ■ 臺南大學「臺語對話生成式AI機器人」\
 將TAIDE模型導入中小學臺語教學，協助學生進行臺語主題式對話，已在臺南仁德國小進行實證，並在日本、馬來西亞等海外進行場域驗證。
 
 ■ 中興大學「農業知識檢索系統—神農TAIDE」\
 使用者不再需要付費查詢，且經過TAIDE過濾和摘要的答案準確且易懂，協助使用者節省成本、時間，嘉惠農業研究人員、青農等。
 
 ■ 陽明交大「臺客語TAIDE大語言模型＋語音AI介面」\
 讓電腦具華臺客英語聽說讀寫、翻譯口譯至多國語言（如英語、日語、印尼語、越南語等）的能力，也能進行即時對話。
 
 ■ 高雄大學「Kuwa GenAI OS」\
 本土開發且開放源碼的新一代生成式AI應用平臺，其預載TAIDE模型，讓個人及各行各業皆可輕鬆在地端使用TAIDE生成式AI服務或開發創新應用。
 
 ■ 群聯「aiDAPTIV+平臺」\
 該平臺已與TAIDE模型完成驗證整合，並攜手逾10家國際電腦大廠，共同推出平民化的生成式AI端運算平臺，有助加速國內生成式AI應用普及。
 
 ■ 叡揚資訊產品整合TAIDE模型\
 提供使用者以直白語句查詢知識庫，並能輔助公部門行政，如公文系統提供自動例稿生成，提高公文撰寫效率。
 
 ■ 教育部「AI CUP競賽報告檢查系統」\
 該系統自動審查參賽報告，確保符合學術標準。過往僅有前25%的報告可進行實質審查，現可透過TAIDE全面審查，有助提升報告品質，並加強競賽的公平性與專業性。\
 \
 **四、結語**
 
 AI已成為攸關國家發展的戰略科技，為掌握未來AI應用發展的機會，政府將持續關注國際生成式AI進展並及時導入新技術，促使TAIDE模型與時俱進，成為臺灣指標性的基礎模型；同時將協助推動TAIDE模型導入公、私領域創新應用，使我國在生成式AI領域持續保有競爭力，全力推動臺灣成為「人工智慧之島」。
 
 [集仕多公司](https://ai.choozmo.com)（ChoozMo）近日正式推出了一項創新的企業級服務——Avatar as a Service（AaaS），即虛擬人服務，旨在為企業提供專業的虛擬形象解決方案，幫助企業提升品牌形象、強化客戶互動，並優化內外部的溝通流程。
 
 * 什麼是 Avatar as a Service, [AaaS](https://ai.choozmo.com/blog/generative-ai-advisors/) ?
 
 [Avatar as a Service](https://ai.choozmo.com/blog/generative-ai-advisors/) 是一種利用先進人工智能和虛擬技術，為企業創建並管理虛擬人的服務。這些虛擬人可以應用於多種商業場景，例如線上客服、數位行銷、虛擬會議主持人，甚至是品牌代言人。通過這項服務，企業不僅可以打造個性化的虛擬角色，還能利用自動化工具來提升業務效率和客戶體驗。
 
 AaaS 服務整合了自然語言處理（NLP）、機器學習和 3D 建模等前沿技術，使虛擬人能夠以高度擬真的方式與人類進行互動。這些虛擬形象不僅可以根據企業需求進行定制，還能夠持續學習和適應新的溝通場景，提供更加個性化的服務。

