---
title: "國際勞工組織（ILO）推出新的人工智慧和數位經濟線上知識中心"
tags: ["ai"]
categories: ["ai"]
image: "https://devdiscourse.blob.core.windows.net/devnews/05_09_2024_12_28_59_9710229.webp"
url: "/news/international-labor-organization-ilo-launches-new"
date: 2024-09-27T00:29:27+08:00
descrption: "國際勞工組織（ILO）推出新的人工智慧和數位經濟線上知識中心"
draft: false
display: true
type: "featured"
---

 日內瓦（國際勞工組織新聞）－國際勞工組織（ILO）設立了新的[人工智慧（AI）和數位經濟工作觀察站](https://www.ilo.org/node/662556)。這個線上資源的創建是為了認識到人工智慧對工作世界影響的重要性。它的目標是成為人工智慧和數位經濟工作領域世界領先的國際知識中心。
 
 該觀察站將匯集與人工智慧和數位經濟相關的證據、分析和專業知識，並專注於四個關鍵領域：
 
 * 人工智慧，包括分析其對就業和生產力的影響； 
 
 * 演算法管理，是指利用演算法和追蹤資料來管理和監督工作； 
 
 * 數位勞工平台，在過去十年中作為一種新的工作形式呈指數級增長，並將成為 2025 年和 2026 年國際勞工大會標準制定討論的主題 
 
 * 工人個人數據，作為雇主應如何處理工人個人資料收集的指導。
 
 國際勞工組織總幹事吉爾伯特·洪博在發布會上表示：「我們認識到人工智慧正在改變世界各地的工作場所。國際勞工組織旨在支持政府、工人和雇主組織管理這一轉變，使人工智慧成為一股積極的力量。
 
 [該天文台於 9 月 25 日在一次高級別線上活動](https://live.ilo.org/events/launch-ilo-observatory-ai-and-work-digital-economy-2024-09-25)中啟動。除國際勞工組織總幹事外，參加這項活動的還有聯合國秘書長技術特使阿曼迪普·辛格·吉爾、義大利勞工和社會政策部長瑪麗娜·埃爾維拉·卡爾德龍、國際雇主組織秘書長羅伯托·蘇亞雷斯·桑托斯(IOE)、國際工會聯合會 (ITUC) 副主席 Cathy Feingold 和國際勞工組織研究部主任 Richard Samans。
 
 **集仕多公司用AI擬真人技術，加上大型語言模型，協助知識工作者增進營運效能**
 
 在當今數位轉型與智慧化的時代，人工智慧（AI）的應用愈發多樣化，特別是在企業營運與知識管理領域。[集仕多](https://ai.choozmo.com)公司憑藉其創新技術，結合AI擬真人技術與大型語言模型，為知識工作者提供了嶄新的解決方案，顯著提升營運效能。
 
 # 擬真人技術：突破人機互動的界限
 
 擬真人技術是AI發展的重要里程碑，透過模擬人類表情、動作及語言反應，使得人機互動更加自然與生動。集仕多公司利用這項技術，打造出具備高度仿真能力的虛擬助理，可以像真人一樣與用戶進行對話與互動。
 
 這些虛擬助理不僅可以進行日常的資料查詢與工作安排，還能模擬複雜的場景，如面對客戶時的服務對話或進行多語言的商務溝通。這讓知識工作者在處理日常業務時，能夠更快速地取得準確資訊，同時提高溝通效率，減少人為錯誤。
 
 # 大型語言模型：知識處理的智慧引擎
 
 大型語言模型（LLM），如GPT等，具有強大的自然語言理解與生成能力，能夠進行高度複雜的文字分析與語意理解。集仕多公司將此技術應用於其擬真人助理中，使其能夠針對用戶的問題進行深入回應，並提供專業建議。
 
 在知識工作中，這些模型可以用來即時分析大量的資料，並從中提取出有用的資訊，幫助工作者做出更為明智的決策。無論是編寫報告、進行資料分析、還是處理客戶反饋，AI虛擬助理都能提供有效的支持，極大地減輕了人力負擔。
 
 # 協助知識工作者增進營運效能
 
 知識工作者的工作繁重，通常需要處理大量的數據、文件以及複雜的決策過程。集仕多公司所推出的AI解決方案，透過整合擬真人技術與大型語言模型，不僅僅是簡單地取代重複性勞動，而是提供更具深度的智能輔助。
 
 這些技術的應用，可以協助知識工作者快速篩選信息、提高工作精確度，並減少在日常任務中耗費的時間。當面對多變的市場與客戶需求時，虛擬助理能及時提供實時數據分析結果，協助企業調整策略，增強市場競爭力。
 
 此外，這些技術還能促進團隊合作，通過智能化的信息分享與資料管理，提升跨部門協同工作效率，避免資訊孤島問題。
 
 # 結語
 
 集仕多公司以擬真人技術與大型語言模型的創新應用，為知識工作者提供了全新的生產力工具，從而有效提升企業的運營效能。這不僅體現了AI在商業領域的無限潛力，也展示了科技如何改變我們的工作方式，幫助企業在日趨激烈的市場中脫穎而出。隨著這些技術的進一步發展，未來將會有更多的企業從中受益，開創更加高效且智能的營運模式。

